Subject: Hanging configure jobs
From: [email-masked] (Matt Behrens)

12 Nov 1998 04:35:49 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

It's bash's fault.

I was able to run configure of ncurses-4.2 just fine using sh.exe
(ash).  The compile is almost done too.  (For those who've forgotten,
I'm running the second cygwin B20 on NT4 SP4.)

ash isn't acceptable for some configure scripts, though (at least
according to some of the porting info that Michael Hirmke maintains); so
now what do I do? :)

-- 
  __
 /-/    Matt Behrens
( (     [email-masked]
 ) )    Iserv Network Operations Center
/_/     http://inoc.iserv.net/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".